﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#001331;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';}A{color:#b5b5b5;font-weight:normal;font-style:normal;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#d6d6d6;text-decoration:none;}h1{font-size:29px;font-style:normal;}h2{font-size:25px;font-weight:bold;font-style:normal;}h3{color:#ffffff;font-size:21px;font-weight:normal;text-align:right;}h4{font-size:30px;font-weight:normal;}h5{color:#fcfcfc;font-size:25px;font-weight:normal;}h6{font-size:18px;font-weight:normal;text-align:center;}input[type=button],input[type=submit]{color:#ffffff;font-size:14px;font-weight:normal;font-family:'open sans hebrew';background:#001331;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;min-width:80px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#001331;background:#e3e3e3;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}input[type=text],textarea,select{color:#001331;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';background:rgba(255,255,255,0.5);border-top:1px solid #d6d6d6;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=text]:hover,textarea:hover,select:hover{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}input[type=text]:focus,textarea:focus{color:#001331;background:#ffffff;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.SB_Mobile_Header_Menu_TopPos{margin-top:5px;margin-bottom:15px;}.Css_Mobile_Menu{background:#ffffff;border-top:1px solid #001331;border-bottom:1px solid #001331;}.SB_Mobile_Header2_Cont{margin-top:20px;margin-bottom:20px;}.SB_Mobile_Bottom_Background{background:#001331;padding:10px 0px 10px 0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{padding:8px 8px 8px 8px;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid transparent;border-left:1px solid transparent;border-right:1px solid transparent;border-bottom:1px solid transparent;text-align:center;}.CssCatalogAdjusted_product_Container:hover{border-top:1px solid #d5d5d5;border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;}.CssCatalogAdjusted_product{width:288px;}.CssCatalogAdjusted_top{color:#000000;font-size:18px;text-align:center;padding:0 0 5px 0;}.CssCatalogAdjusted_top:hover{color:#4d4d4d;}.CssCatalogAdjusted_pic{overflow:hidden;height:223px;width:100%;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price{text-align:center;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-size:0px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:center;color:#000000;font-size:18px;}.CssCatalogPrice_line_through{font-size:16px;font-weight:normal;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#0000000;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;height:40px;color:#c79514;font-size:20px;font-weight:bold;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory{display:block !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes{background: url('378968_11.png') no-repeat scroll center bottom;padding:10px 10px 10px 10px;color:transparent;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatalogAdjusted_BTNDetails{width:100%;}.CssCatalogAdjusted_product .details{background:#ededed;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;color:#1c1c1c;font-size:15px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:100%;height:40px;}.CssCatalogAdjusted_product .details:hover{background:#1c1c1c;color:#ffffff;}.CssCatalogAdjusted_BTNAddToChart{width:25%;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#1c1c1c;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;color:#ffffff;font-size:15px;text-decoration:none;text-align:center;line-height:40px;width:100%;height:40px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#000000 url('489881_112.png') no-repeat center center;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}.CssCatalogAdjusted_SalesIconText{color:#ffffff;font-size:12px;color:#ffffff;background-color:#1c1c1c;padding:3px 5px 3px 5px;}.CssCatalogAdjusted_product_Container .CAT_Currency{font-size:16px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{width:48%;}#CssCatProductAdjusted_PicturesArea{padding:0px 0px 0px 31px;width:40px;}.CssCatProductAdjusted_BigPic{text-align:left;width:600px;overflow:hidden;}.CatIMG_PictureBig_Clean{border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;box-shadow:0px 0px 0px 0px transparent;-moz-box-shadow:0px 0px 0px 0px transparent;-webkit-box-shadow:0px 0px 0px 0px transparent;max-width:400px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;width:83px;}.CssCatProductAdjusted_top{background:transparent;height:50px;}.CssCatProductAdjusted_header{font-size:34px;font-weight:bold;font-style:normal;text-decoration:none;text-align:center;}.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *{font-size:14px;font-weight:normal;font-family:'open sans hebrew';}.CssCatProductAdjusted_Makat{padding:0px 0px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;margin-top:10px;margin-right:0px;margin-bottom:10px;margin-left:0px;border-top:1px solid rgba(176,176,176,0.28);}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:10px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#001e38;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:35px;width:180px;height:35px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:rgba(176,176,176,0.29);color:#001e38;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{margin-bottom:10px;color:#000000;width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:#001331;border-top:1px solid #001331;border-left:1px solid #001331;border-right:1px solid #001331;border-bottom:1px solid #001331;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{color:#001331;background-color:#ffffff;border-top:1px solid #001331;border-left:1px solid #001331;border-right:1px solid #001331;border-bottom:1px solid #001331;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#001331;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{text-align:center;color:#e7004c;text-decoration:overline;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategories_Page;Type_RowID:0*/
#clsMainCatalogCategory{color:#546072;font-size:17px;font-weight:bold;}#clsMainCatalogCategory:hover{color:#5bb3fe;}#clsCategoriesForMainCategory{color:#546072;}#clsCategoriesForMainCategory:hover{color:#5bb3fe;}
/* SB_END;Type_Name:CatalogCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogFilter_Page;Type_RowID:0*/
#cssFilter_Main{padding:20px 20px 20px 20px;border-top:1px solid #a99c76;border-left:3px solid #a99c76;border-right:3px solid #a99c76;border-bottom:3px solid #a99c76;}.clsFilter_title{color:#a99c76;font-weight:bold;padding:0px 20px 0px 20px;}.clsFilter_link{padding:0px 20px 0px 20px;}
/* SB_END;Type_Name:CatalogFilter_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
div.SB_C_marquee .clsCatMarqueeContainer{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;width:280px;}div.SB_C_marquee .clsCatMarqueeTilte a{color:#080808;font-size:18px;}div.SB_C_marquee .clsCatMarqueeImgContainer{height:174px;}div.SB_C_marquee .clsCatMarqueeImg{height:170px;}
/* SB_END;Type_Name:CatalogMarquee_Page;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
.SB_C_UsersLogin2{padding:0px 0px 0px 100px;height:70px;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Login{color:#000000;font-size:15px;font-weight:bold;}.SB_C_UsersLogin2 .SB_UsersLogin_Plug_Reg{color:#000000;font-size:15px;font-weight:bold;}
/* SB_END;Type_Name:UsersLoginPlugin2_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu_h_3;Type_RowID:0*/
ul.sf-menu.sf-h-3>li{height:40px;background:#ffffff;padding:0px 10px 0px 10px;}ul.sf-menu.sf-h-3>li>a{color:#000000;font-size:17px;font-weight:bold;font-style:normal;font-family:'open sans hebrew';text-align:center;line-height:40px;}ul.sf-menu.sf-h-3>li>a:hover{color:#d3af37;}ul.sf-menu.sf-h-3>li.active>a{color:#d3af37;font-style:normal;}ul.sf-menu.sf-h-3>li>ul{width:100%;height:600px;background:#ffffff;padding:5px 5px 5px 5px;margin-top:10px;}ul.sf-menu.sf-h-3>li>ul>li{width:250px;background:#2e2e2e;margin-top:10px;margin-right:20px;}ul.sf-menu.sf-h-3>li>ul>li:hover{background:#d3af37;}ul.sf-menu.sf-h-3>li>ul>li>a{color:#ffffff;font-size:16px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';padding:0px 20px 0px 0px;}ul.sf-menu.sf-h-3>li>ul>li.active{background:#d3af37;}ul.sf-menu.sf-h-3>li>ul>li>ul>li{width:250px;background:#ffffff;padding:0px 10px 0px 0px;border-bottom:1px solid #e6e6e6;}ul.sf-menu.sf-h-3>li>ul>li>ul>li:hover{background:#ededed;border-bottom:1px solid #d3af37;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a{color:#1f1f1f;font-size:16px;font-weight:normal;}ul.sf-menu.sf-h-3>li>ul>li>ul>li>a:hover{color:#171717;}ul.sf-menu.sf-h-3>li>ul>li>ul>li.active{background:rgba(237,237,237,0.88);border-bottom:1px solid #d3af37;}#sf-menu-mobile-btn-li{background-color:#2e2e2e;}
/* SB_END;Type_Name:Menu_h_3;Type_RowID:0*/
/* SB_START;Type_Name:ShoppingCart_Page;Type_RowID:0*/
#divTopLeft_Button{background:rgba(219,219,219,0.87);padding:0 0 0 0;opacity:0.9;filter:alpha(opacity=90);box-shadow:0 0 0 0 ;-moz-box-shadow:0 0 0 0 ;-webkit-box-shadow:0 0 0 0 ;}#divTopLeft_Txt{color:#000000;font-size:14px;font-weight:normal;}#divTopLeft_Button:hover{opacity:0.9;filter:alpha(opacity=90);}#divTopLeft_Button:hover #divTopLeft_Txt{color:#001331;}#divTopLeft div, #divTopLeft input[type=text]{color:#000000;}#divTopLeft td, #divTopLeft td input[type=text]{color:#0a0a0a;font-size:14px;font-weight:normal;}
/* SB_END;Type_Name:ShoppingCart_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{width:500px;}.nav-tabs.CssTabs_Ul>li>a{margin-top:-30px;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:#f5f5f5;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{width:130px;height:20px;background:#ffffff;padding:0px 0px 0px 0px;margin-top:10px;margin-bottom:10px;border-left:1px solid #001331;}#SB_DDMenu_H a{color:#001331;font-size:19px;font-weight:normal;text-align:center;padding:0px 10px 0px 10px;line-height:20px;}#SB_DDMenu_H li:hover{background:#ffffff;}#SB_DDMenu_H li:hover > a{color:#8792a3;}#SB_DDMenu_H .active{background:#ffffff;border-bottom:5px  ;}#SB_DDMenu_H li.active>a{color:#8792a3;}#SB_DDMenu_H li li{width:200px;height:30px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px solid rgba(0,19,49,0.19);}#SB_DDMenu_H li li a{font-size:16px;line-height:30px;}#SB_DDMenu_H li li:hover{background:rgba(255,255,255,0.86);border-bottom:1px solid rgba(0,19,49,0.56);}#SB_DDMenu_H li ul{margin-top:5px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H >ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_DDMenu_H #sf-menu-mobile-btn-li{background:#001331;padding:10px 0px 10px 0px;}#SB_DDMenu_H #sf-menu-mobile-btn{color:#ffffff;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1854*/
#SB_Menu_1854 li{background:#ffffff;padding:0 0 0 0;margin-top:10px;margin-bottom:10px;border-left:1px solid #001331;height:20px;}#SB_Menu_1854 a{color:#001331;font-size:19px;font-weight:normal;text-align:center;padding:0 20px 0 30px;line-height:20px;}#SB_Menu_1854 li:hover{background:#ffffff;}#SB_Menu_1854 li:hover > a{color:#8792a3;}#SB_Menu_1854 .active{background:#ffffff;border-bottom:5px  ;}#SB_Menu_1854 li.active>a{color:#8792a3;}#SB_Menu_1854 li li{width:200px;height:30px;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:1px solid rgba(0,19,49,0.19);}#SB_Menu_1854 li li a{font-size:16px;line-height:30px;}#SB_Menu_1854 li li:hover{background:rgba(255,255,255,0.86);border-bottom:1px solid rgba(0,19,49,0.56);}#SB_Menu_1854 li ul{margin-top:5px;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}#SB_Menu_1854 >ul{border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}#SB_Menu_1854 #sf-menu-mobile-btn-li{background:#001331;padding:10px 0 10px 0;}#SB_Menu_1854 #sf-menu-mobile-btn{color:#ffffff;}
/* SB_END;Type_Name:Menu;Type_RowID:1854*/
/* SB_START;Type_Name:ScrollUp_Page;Type_RowID:0*/

/* SB_END;Type_Name:ScrollUp_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DnDStyle;Type_RowID:0*/
@media(max-width:767px){ #id_menu_H_mobileBtn{position:relative;left:0px;top:0px;width:360px;height:16.4219px;}}
/* SB_END;Type_Name:SB_DnDStyle;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li .sf-ma-li-Icon{font-size:28px;padding:0 6px 0 5px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:60px;}.clsFixedTop UL.sf-ma-ul-MobileMenu li.sf-ma-li.sf-MA-Logo img{max-height:45px;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
